Subject: INGAA Data Request - Marketing Affiliate Conference
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Dec 2000 02:49:00 -0800 (PST)

Based on the criteria established in Shelley's initial email request and the 
additional information gathered from our meeting yesterday afternoon, here is 
the data I have compiled for Transwestern using an effective date of November 
1, 2000.  I am still in the process of verifying one shipper's agency 
services and will notify you if there are any corrections to be made to this 
document no later than COB today.

If you have any questions regarding the spreadsheets, please feel free to 
contact me at x3-6928.  I will be on vacation until next Wednesday, 12/27 but 
staying in town.  If any issues arise during my absence, please contact Linda 
Trevino or page me at (800) 718-0830.

Thanks,
Elizabeth